@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: rents.css
 * author		: kataoka daichi
 * style info	: 物件を借りるページCSS
 -----------------------------------------------------------*/

  #header_inner{
	background-image: url(/img/title/bg_body_search.jpg);
}
#headimg {
	background-image: url(/img/title/ttl_search.jpg);
}
#article p{
margin-left: 16px;
margin-right: 16px;
margin-bottom: 15px;
}
#article h3 {
height: 34px;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: 0px 10px;
text-indent: -9999px;
overflow: hidden;
background-image:none;
padding:0px;
}
#article h3.before-looking{
	clear: both;
	background-image: url(/img/stitle/sttl_before-looking.jpg);
}
#article h3.information-collected{
	background-image: url(/img/stitle/sttl_information-collected.jpg);
}
#article h3.looking-property{
	clear: both;
	background-image: url(/img/stitle/sttl_looking-property.jpg);
}
#article h3.checkpoint{
	background-image: url(/img/stitle/sttl_checkpoint.jpg);
}
#article h3.preparation{
	background-image: url(/img/stitle/sttl_preparation.jpg);
}
#article h3.schedule{
	background-image: url(/img/stitle/sttl_schedule.jpg);
}
#article h4 {
margin-left: 16px;
color: #C60;
font-size: 14px;
}
#article table{
width: 685px;

margin-left: 15px;
margin-bottom: 15px;
border-left: 2px solid #F0ECE0;
border-top: 2px solid #F0ECE0;
}
#article table caption{
	text-align: center;
}
#article table th {
padding: 4px;
padding-left: 8px;
background-color: #A0894C;
border-right: 2px solid #F0ECE0;
border-bottom: 2px solid #F0ECE0;
text-align: left;
vertical-align: top;
color: white;
width: 130px;
font-weight: bold;
}
#article table th.half{
	width: 50%;
}
#article table td {
padding: 4px;
padding-left: 8px;
border-right: 2px solid #F0ECE0;
border-bottom: 2px solid #F0ECE0;
background-color: white;
text-align: left;
vertical-align: top;
}

#article table th.txt_center,
#article table td.txt_center{
	text-align: center;
}
#article table th.nowrap,
#article table td.nowrap{
	white-space: nowrap;
}
#article table tr.odd th,
#article table tr th.odd{
	background-color: #D4AA48;
}
#article table tr.odd td,
#article table td.odd{
	background-color: #FFFFE6;
}

#article table td ul.hd1{
	margin-left: 14px;
	margin-bottom: 0px;
}

#article table td ol.hd1{
	margin-bottom: 0px;
}

#article table td.word{
	background-color: #D1C49E;
	color: #333;
}
.txt_bold{
	font-weight: bold;
}
.txt_indent {
padding-left: 1em;
text-indent: -1em;
color: #569307;
}
}